/* @override 
	http://kgs-gerueste.com/work/style.css */
	
html,body{
	margin: 0;
	font: 17px Verdana, Helvetica, "Helvetica Neue", Arial, Geneva, sans-serif;
}

a:link,a:visited{
	text-decoration: none;
	color: #999999;
}

a:hover{color: #309830;}

div#maincontainer{
	width: 900px;
	margin-left: auto;
	margin-right: auto;
}

div#maincontainer div#head{
	width: 900px;
}

div#maincontainer div#head div#logo{
	float: left;
	width: 400px;
	height: 150px;
	background-color: #008000;
}

div#maincontainer div#head div#logo img{
	margin-top: 38px;
	margin-left: 4px;
	margin-right: 4px;
}

div#maincontainer div#head ul#navigation{
	float: left;
	height: 150px;
	list-style-type: none;
	margin: 0;
}

div#maincontainer div#head ul#navigation li{
	float: left;
	padding-left: 2px;
	padding-right: 2px;
	margin-right: 10px;
	height: 20px;
	padding-top: 122px;
	padding-bottom: 8px;
	color: #999999;
}

div#maincontainer div#head ul#navigation li a:link,
div#maincontainer div#head ul#navigation li a:visited{text-decoration: none;color: #999999; display: block;font-size: 0.8em;}
div#maincontainer div#head ul#navigation li.active{background-color: #008000;color: #ffffff;}
div#maincontainer div#head ul#navigation li.active a:link,
div#maincontainer div#head ul#navigation li.active a:visited{color: #ffffff;}
div#maincontainer div#head ul#navigation li.active a:hover{color: #ffffff;}
div#maincontainer div#head ul#navigation li a:hover{color: #008000;
}

div#maincontainer div#content{
	clear: both;
}
div#maincontainer div#content div.contentbox{
	width: 620px;
	padding-top: 20px;
	font-size: 16px;
	color: #666666;
}
div#maincontainer div#content.frontpage{
	background-image: url('images/kreuzkupplung.jpg');
	background-position: right top;
	background-repeat: no-repeat;
	min-height: 590px;
}
div#maincontainer div#content.contact{
	background-image: url('images/schild.jpg');
	background-position: right 50px;
	background-repeat: no-repeat;
	min-height: 590px;
}

#topimages {
	padding-top: 20px;
	padding-left: 18px;
	clear: both;
	text-align: center;
}

#topimages a.topimage img {
	padding: 3px;
	max-height: 90px;
	max-width: 90px;
}

#topimages a.topimage{
	text-align: center;
	float: left;
	display: block;
	height: 90px;
	width: 90px;
	border: 3px solid #008000;
	padding: 4px;
	margin-right: 35px;
	background-color: white;
}

div#maincontainer div#content p{
	padding-left: 20px;
	padding-right: 30px;
	line-height: 1.5em;
}

#content div.contentbox.wide p {
	width: 800px;
}

div#maincontainer div#content h1{
	color: #333333;
	font-size: 26px;
	padding-bottom: 14px;
	padding-left: 14px;
	background-image: url('images/linebreak.png');
	background-repeat: no-repeat;
	background-position: bottom right;
}
div#maincontainer div#content h2{
		padding-left: 18px;
		color: #666666;
}
div#maincontainer div#content a:link,
div#maincontainer div#content a:visited{
	color: #309830;
}
div#maincontainer div#content a:hover{
	color: #666666;
}

div#maincontainer div#bottom{
	color: #666666;
	text-align: center;
	font-size: 14px;
	padding-top: 20px;
	padding-bottom: 10px;
}

div#maincontainer div#content table.producttable {
	font-size: 16px;
	
	color: #666666;
}

div#maincontainer div#content table.producttable h2{
	padding-left: 18px;
	color: #666666;
	font-size: 20px;
}

div#maincontainer div#content table.producttable td.productimage{
	text-align: center;
}

